## gnome-shell-extension-panel-osd 1.0.46.g28656ac

=== debian/changelog ===
gnome-shell-extension-panel-osd (1.0.46.g28656ac-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 25 Sep 2020 10:09:24 +0100

gnome-shell-extension-panel-osd (1.0.46.g28656ac-1) unstable; urgency=medium

  * Initial release (Closes: #969107)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 29 Aug 2020 21:00:20 +0100
