## gnome-shell-extension-panel-osd 1.0.50.gc032923

=== debian/changelog ===
gnome-shell-extension-panel-osd (1.0.50.gc032923-1) unstable; urgency=medium

  * New upstream version 1.0.50.gc032923

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 19 Nov 2020 21:37:39 +0000

gnome-shell-extension-panel-osd (1.0.46.g28656ac-3) unstable; urgency=medium

  * Fix FTCBFS: configure only once via dh_auto_configure. (Closes: #970930)
    - Thanks to Helmut Grohne for the patch.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 28 Oct 2020 12:39:15 +0000
