=== debian/control ===
Source: gnome-shell-extension-panel-osd
Section: gnome
Priority: optional
Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), libgettextpo-dev, gnome-common,
               libglib2.0-dev
Standards-Version: 4.5.0
Homepage: https://gitlab.com/jenslody/gnome-shell-extension-panel-osd
Vcs-Browser: https://salsa.debian.org/sudip/gnome-shell-extension-panel-osd
Vcs-Git: https://salsa.debian.org/sudip/gnome-shell-extension-panel-osd.git

Package: gnome-shell-extension-panel-osd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell
Recommends: gnome-tweaks, gnome-shell-extension-prefs
Description: Configure the place where notifications are shown
 gnome-shell-extension-panel-osd is an extension to show the notification
 messages at any (configurable) place on the (primary) monitor.
 .
 Please note that each user will need to enable the extension manually, for
 example using the gnome-tweaks application.
