=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=describe, uversionmangle=s/^v//" \
 https://gitlab.com/jenslody/gnome-shell-extension-panel-osd.git \
  HEAD
